<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button></ion-menu-button>
    </ion-buttons>
    <ion-title>Usuarios</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-grid>
    <ion-row>
      <ion-col>
        <ion-card>
          <ion-card-header>
            <h1>Usuarios</h1>
          </ion-card-header>
          <ion-card-content>
            <ion-grid>
              <ion-row class="cabeceras">
                <ion-col>Nombre</ion-col>
                <ion-col>Apellido</ion-col>
                <ion-col>Correo</ion-col>
                <ion-col>Contraseña</ion-col>
              </ion-row>
              <ion-row class="cuerpo" *ngFor="let usuario of usuarios" lines="inset" [routerLink]="['/web/usuarios/acciones', usuario.id]">
                <ion-col>{{usuario.nombre}}</ion-col>
                <ion-col>{{usuario.apellido}}</ion-col>
                <ion-col>{{usuario.correo}}</ion-col>
                <ion-col>{{usuario.contrasena}}</ion-col>
              </ion-row>
            </ion-grid>
          </ion-card-content>
        </ion-card>
      </ion-col>
    </ion-row>
  </ion-grid>

</ion-content>